Subject: New Reply Received - Re: We’ve received your return request.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 10:49:01 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear Sir,<div dir="auto"><br></div>
<div dir="auto">It was one big box with other items.</div>
<div dir="auto"><br></div>
<div dir="auto">Everything else was OK but the 2 piece mug should be three boxes with 2 pieces in each box but I received only two boxes. One box contains two mugs and 2nd box with only one mug.</div>
<div dir="auto"><br></div>
<div dir="auto">I made complaint immediately and on the same day about this incomplete delivery.</div>
<div dir="auto"><br></div>
<div dir="auto">Hombox advised me to return the incomplete items and I print the email received from homebox and went yesterday to Riyadh gallery store but the person refused to take saying that we cannot return without email confirmation.</div>
<div dir="auto"><br></div>
<div dir="auto">Waitig for further actions from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards </div>
<div dir="auto">Mohammad Ali Nazir </div>
<div dir="auto">Mobile 0569673587</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 13 Jun 2021, 13:15 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed ,<br><br>
</div>
<div dir="ltr">
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for getting in touch with us.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We would like to request information regarding the total boxes received, how many total boxes received from the courier team on the day of delivery.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2705476